@import url("//fast.fonts.com/t/1.css?apiType=css&projectid=65c683ac-3491-48d3-829c-dbd629448bba");
@font-face{
    font-family:"UniversLTW01-47LightCn";
    src:url("../fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix");
    src:url("../fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot"),url("../fonts/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"),url("../fonts/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"),url("../fonts/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
}

@font-face{
font-family:"Univers LT W01 65 Bold";
src:url("../fonts/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix");
src:url("../fonts/db1c462f-8890-4a11-9de5-36872279e20a.eot?#iefix") format("eot"),url("../fonts/b993da84-c1f6-474a-8f00-8aa797b3de8f.woff") format("woff"),url("../fonts/58403ef6-4c15-4280-b4b6-9acf50804f4f.ttf") format("truetype"),url("../fonts/9178e351-95c5-4913-9eeb-fd0645a18c2d.svg#9178e351-95c5-4913-9eeb-fd0645a18c2d") format("svg");
}

.ui-widget {
    font-size: 0.9em;
}

body {
    position: relative;
    font-family     : 'Trebuchet MS', Arial, sans-serif;
    background-color: #e8e5d6;
    background-image: url('../images/background/concrete-wall-texture.jpg');
}

.header {
    background      : url('../images/background/heading.jpg') repeat-x #FFF;
    width: 100%;
    z-index: 1000;
    zoom: 1;
}
div.masthead.container {
/*    min-width: 1005px;*/
}
div.masthead > #logo {
    background-image: url('../images/logo.jpg');
    display         : block;
    float           : left;
    height          : 105px;
    margin          : 11px 15px 0 30px;
    text-indent     : -1999px;
    width           : 149px;
}

.masthead .header-title {
    color           : #1359B4;
    font-family     : 'Univers LT W01 65 Bold', Arial, sans-serif;
    font-size       : 46px;
    margin          : 0 0 0 0;
    padding         : 28px 0 20px 0;
    height          : 71px;
    text-transform  : uppercase;
    line-height     : 45px;
}

h1 > small,
.header-title > small {
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    color       : #000;
    display     : block;
    font-size   : 18px;
    padding-bottom: 5px;
    text-indent: 2px;
}

.header-title > small {
    line-height: 17px;
}

.nav-admin {
    padding: 10px 40px;
}

.nav-admin ul {
    margin: 0;
}

.navbar {
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    text-transform  : uppercase;
}

.navbar-inverse, .navbar-inverse .navbar-inner {
    background-color: #333;
    background-image: none;
    filter: none;
}

.navbar .nav,
.navbar .nav > li {
    background-image    : url('../images/divider.png');
    background-position : right;
    background-repeat   : no-repeat;
}

.navbar .nav > li {
    padding-right: 1px;
}

.navbar .nav {
    background-position : left;
    padding-left        : 1px;
    margin-left         : 20px;
}

.navbar .nav > li > a {
    padding-left    : 16px;
    padding-right   : 16px;
    color: #fff;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container 
{
    min-width: 1005px;
}

.media-body {
    min-width: 240px;
}

@media (max-width: 767px) {
    .header {
        padding-right: 20px;
        margin-left: -20px;
        background      : #FFF;
    }
    
    .masthead .header-title {
        font-size       : 34px;
        margin          : 0 0 0 0;
        padding         : 30px 0 32px 0;
    }

    .masthead .header-title > small {
        font-size   : 14px;
    }
    
    
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container 
    {
        min-width: 0px;
    }
}

@media (max-width: 980px) {
    /* Enable use of floated navbar text */
    .navbar-text.pull-right {
        float: none;
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media (min-width: 979px) and (max-width: 1200px) {
    .navbar {
        min-width: 1005px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .navbar {
        min-width: 845px;
    }
}

.container > hr {
    border-color    : #C2C2C2;
    border-top      : none;
    margin-bottom   : 0;
}

.footer {
    background-color: #FFF;
    font-family     : 'Trebuchet MS', Arial, sans-serif;
    font-size       : 11px;
    min-height      : 105px;
    margin-top     : 20px;
    padding-top    : 10px;
    margin: 20px 0 0 0;
    width: 100%!important;
    max-width: 100%!important;
}

.footer a {
    color: #000;
}

.footer a#footer-logo {
    background-image: url('../images/footer/logo.jpg');
    display         : block;
    height          : 92px;
    text-indent     : -1999px;
    width           : 134px;
}

.footer p {
    padding-left: 12px;
}

.footer .nav {
    margin-bottom: 0;
}

.footer .nav > .active > a {
   color: #333!important;
   background-color: transparent!important;
}

#main_inner {
    padding: 0 32px;
}

.content-body {
    background-color: #FFF;
    margin-top      : 20px;
    margin-left     : 15px;
    padding-bottom  : 30px;
    padding-top     : 10px;
    padding-right: 15px;
    min-width: 280px;
}

/* note to selves - if for whatever reason we have to re-implement this, make it very specific pls; trips up bootstrap responsive in current form */
.span8 {
    /*min-width: 605px;*/
}

.content-body > *
{
    font-family : 'Trebuchet MS', Arial, sans-serif;
    font-size   : 14px;
    padding     : 0 35px;
}

.booking-form {
    padding: 0;
}

.booking-form > * {
    margin: 0 20px;
    padding: 0;
}

.content-body hr {
    margin: 20px 35px;
}

.content-body h1 {
    background-color: #2A69BB;
    color           : #FFF;
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    font-size       : 34px;
    line-height     : 51px;
    height          : 51px;
    margin-top      : 5px;
    margin-left     : 15px;
    text-transform  : uppercase;
    position: relative;
}

.content-body .preh1 {
    background-image    : url('../images/icons/truck.png');
    background-repeat   : no-repeat;
    background-color: transparent;
	width: 60px;
	height: 60px;
	left: -35px;
	top: -3px;
	position:absolute
}

/*.content-body h1 > span {
    background-image    : url('../images/icons/truck.png');
    background-repeat   : no-repeat;
    height              : 59px;
    margin-left         : -55px;
    margin-top          : -3px;
    padding-left        : 70px;
    padding-top         : 5px;
    float               : left;
}*/

.content-body h2 {
    color       : #1359B4;
    font-size   : 17px;
}

.content-body h3 {
    font-size   : 16px;
    margin-bottom: 0;
}

h2.media-heading { 
    color: #333; 
}

.contact h3,
.content-body h4 {
    font-size   : 14px;
    margin-bottom: 0;
}

.content-sidebar {
    width: 325px;
    margin-left: 15px;
}

.body-container {
    padding: 15px 0px;
}

.pagination {
    margin: 0 0;
}

/**************************************
* My Account block
**************************************/
.blue, .green, .red,
#myaccount {
    margin-top  : 10px;
    position    : relative;
    padding-top : 45px;
}

#myaccount > h2 {
    background-image    : url('../images/bar/myaccount.png');
    background-repeat   : no-repeat;
    background-position : center 7px;
    color               : #FFF;
    
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    font-size           : 22px;
    line-height         : 57px;
    margin              : 0;
    text-transform      : uppercase;
    
    position: absolute;
    top: 0;
    width: 100%;
}

#myaccount > h2 > span {
    background-image    : url('../images/icons/myaccount.png');
    background-repeat   : no-repeat;
    display             : block;
    height              : 59px;
    margin-left         : -25px;
    padding-left        : 70px;
}

div.sidebarblock > div.form-horizontal {
    background  : #FFF;
    padding     : 20px 20px 10px;
    width       : 273px;
}

div.sidebarblock > div.form-horizontal h3 {
    font-size: 16px;
    margin-bottom: 0;
}

div.sidebarblock > form.form-horizontal {
    background  : #FFF;
    padding     : 20px 0 10px;
    width       : 313px;
}

div.sidebarblock > form.form-horizontal .control-label {
    width: auto;
    min-width: 75px;
    padding-right: 5px;
    text-align: left;
}

div.sidebarblock > form.form-horizontal .controls {
    margin-left: auto;
    padding-left: 0;
}

div.sidebarblock > form.form-horizontal > .control-group {
    margin-bottom   : 0;
    padding         : 0 20px 5px;
}

div.sidebarblock > form.form-horizontal > .control-group > label {
    font-weight: bold;
}

div.sidebarblock > form.form-horizontal > p,
div.sidebarblock > form.form-horizontal > ul {
    padding: 0 20px;
}

div.sidebarblock > form.form-horizontal > ul {
    list-style      : none;
    margin          : 0;
}

div.sidebarblock > form.form-horizontal > ul.disc {
    font-weight : bold;
    list-style  : disc;
    padding     : 0 20px 0 30px;
}

div.sidebarblock > form.form-horizontal > ol {
    padding: 0 20px 0 15px;
}

div.sidebarblock > form.form-horizontal form.control-label {
    padding-right: 20px;
}

div.sidebarblock .control-group > .controls > input {
    float: left;
}

div.sidebarblock .control-group > .controls > ul
{
    font-family : 'Trebuchet MS';
    font-size   : 12px;
    float       : left;
    list-style  : none;
    margin-left : 13px;
}

div.sidebarblock ul.none {
    font-family : 'Trebuchet MS';
    font-size   : 12px;
    list-style  : none;
    margin-left : 13px;  
}

/**************************************
* Blue block
**************************************/

.blue > h2 {
    background-image    : url('../images/bar/blue.png');
    background-repeat   : no-repeat;
    background-position : center 7px;
    color               : #FFF;
    
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    font-size           : 22px;
    line-height         : 57px;
    margin              : 0;
    text-transform      : uppercase;
    
    position: absolute;
    top: 0;
    width: 100%;
}

.blue > h2 > span {
    background-image    : url('../images/icons/mouse.png');
    background-repeat   : no-repeat;
    display             : block;
    height              : 59px;
    margin-left         : -25px;
    padding-left        : 70px;
}

/**************************************
* Green block
**************************************/

.green > h2 {
    background-image    : url('../images/bar/green.png');
    background-repeat   : no-repeat;
    background-position : center 7px;
    color               : #FFF;
    
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    font-size           : 22px;
    line-height         : 57px;
    margin              : 0;
    text-transform      : uppercase;
    
    position            : absolute;
    top                 : 0;
    width               : 100%;
}

.green > h2 > span {
    background-image    : url('../images/icons/collection.png');
    background-repeat   : no-repeat;
    display             : block;
    height              : 59px;
    margin-left         : -25px;
    padding-left        : 70px;
}

/**************************************
* Green block
**************************************/

.red > h2 {
    background-image    : url('../images/bar/red.png');
    background-repeat   : no-repeat;
    background-position : center 7px;
    color               : #FFF;
    
    font-family     : 'UniversLTW01-47LightCn', Arial, sans-serif;
    font-size           : 22px;
    line-height         : 57px;
    margin              : 0;
    text-transform      : uppercase;
    
    position            : absolute;
    top                 : 0;
    width               : 100%;
}

.red > h2 > span {
    background-image    : url('../images/icons/hazardous.png');
    background-repeat   : no-repeat;
    display             : block;
    height              : 59px;
    margin-left         : -25px;
    padding-left        : 70px;
}



.content-body > .row > ul.buttons {
    list-style: none;
    float: left;
}

.content-body > .row > ul.buttons > li {
    float: left;
    margin-right: 10px;

}

a#bookingbtn,
a#registerbtn {
    background-image: url('../images/buttons/register.png');
    display         : block;
    height          : 98px;
    text-indent     : -1999px;
    width           : 243px;
}

a#bookingbtn {
    background-image: url('../images/buttons/booking.png');
}

.media-icon {
    background-image    : url('../images/icons/sprite.png');
    background-repeat   : no-repeat;
    width               : 59px;
    height              : 59px;
}

.note {
    background-position: -76px 0;
}

.cost {
    background-position: -159px 0;
}

.leaf {
    background-position: -238px 0;
}

.submitbtn {
    text-align: center;
    margin-bottom: 15px;
}

div.qty-cell {
    margin: 10px 0 20px 0;
    vertical-align: top;
    padding: 0 0 0 20px;
}

.form-item {
    background-color: #F3F3F3;
    border: 1px solid #B5B5B5;
    display: inline-block;
    text-align: left;
    padding: 10px 10px;
    min-width: 205px;
    min-height: 60px;
    margin: 10px 10px 10px 40px;
    
    -webkit-border-radius: 5px;
    -moz-border-radius   : 5px;
    border-radius        : 5px;
    float: left;
}

.form-item > strong {
    color: #1359B4;
    display: block;
    text-transform: uppercase;
    margin-left: 55px;
    width: 150px;
}

.form-item > div {
    margin-left: 55px;
}

.form-item > span {
    background-image: url('../images/forms/sprite.png');
    background-repeat   : no-repeat;
    display             : block;
    height              : 98px;
    width               : 97px;
    position            : absolute;
    margin-left         : -50px;
    margin-top          : -18px;
}

.tv {
    background-position: 0 -391px;
}

.pc {
    background-position: 0 -293px;
}

.mattress {
    background-position: 0 -97px;
}

.tyres {
    background-position: 0 -489px;
}

.metal {
    background-position: 0 -195px;
}

div.terms-and-conditions {
    height: 220px;
    border: 1px solid #ccc;
    overflow: auto;
    padding: 10px;
    margin: 10px 0;
    
    -webkit-border-radius: 5px;
    -moz-border-radius   : 5px;
    border-radius        : 5px;
}

div.terms-and-conditions .content-body ol li strong {
    display: block;
}

body.terms-and-conditions .content-body ol li {
    padding: 5px 0;
}

#infoMessage,
.error,
.error button {
    color: #ff0000;
}

.form-horizontal .control-group {
	margin-bottom: 10px;
}


#loginForm .control-label,
#changePasswordForm .control-label,
#registrationForm .control-label,
#forgotPasswordForm .control-label,
#addressForm .control-label {
	text-align: left;
	width: 240px;
}

#loginForm #remember {
    margin: 0 0 0 21px;
}

.form-horizontal.wide-label .control-label { text-align: left; width: 300px; }
.form-horizontal.wide-label .controls { margin-left: 300px; }

.form-horizontal.normal-label .control-label { text-align: left; width: 180px; }
.form-horizontal.normal-label .controls { margin-left: 180px; }

#registrationForm .controls { margin-left: 240px; }

#loginForm .control-label, #forgotPasswordForm .control-label { width: 160px; }
#changePasswordForm .control-label { width: 300px; }

#addressList { 
	margin-bottom: 20px; 
	height: 401px;
	overflow: auto;
}
#addressList .addresslistitem { 
	border-top: solid 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-color: #c3c3c3;
}
#addressList .last {
	border-bottom: solid 1px;
	border-color: #c3c3c3;
}

#addressList .addresslistitem.error {
	border-color: #ff0000;
}

.radio-fieldset legend{
    font-size: inherit;
    border: none;
    width: 240px;
    margin: 0;
}

.radio-fieldset input,
.radio-fieldset label {
    float: left;
    display: inline-block;
}

.radio-fieldset label {
    padding: 0 0 0 20px;
}

.table { padding: 0px; }

.table-noborder td {
    border: 0 none transparent;
}

.booking-update fieldset {
    border: 1px solid #e5e5e5;
    margin: 35px 0;
}

    .booking-update fieldset > label {
        margin: 0 8px 10px 8px;
    }

.booking-update legend {
    font-size: 21px;
    margin-bottom: 10px;
    float: left;
    text-indent: 8px;
    background-color: #efefef;
}

.table th {
    background-color:#efefef;
}

.table .btn {
    display: block;
    width: 80px;
}

table#table-non-compliance table td:first-child {
    text-align: center;
}

table#table-collection tbody tr th {
    background-color: transparent;
    font-weight: normal;
}

div.table-collection {
    /*margin-right: 22px;*/
}

div.table-collection table,
div.table-collection label,
div.table-collection input,
div.table-non-compliance table,
div.table-non-compliance label,
div.table-non-compliance input
{
    margin-bottom: 3px;
}

#addressesListing #data_table .col4 {
	width: 130px;
}

#addressesListing #data_table .col4 a {
	margin-left: 3px;
	margin-bottom: 3px;
}

/* admin list page, filters */
.filter-group {
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.nav.nav-tabs {
    margin-bottom: 0;
}
.tab-content {
    padding: 10px;
    border: 1px solid #ddd;
    border-top: 0 none;
    margin-bottom: 10px;
}